Bug 738227 - [PATCH] Make sound work on MacBookAir4,1
Summary: [PATCH] Make sound work on MacBookAir4,1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-utils
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Kysela
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 11:16 UTC by Bastien Nocera
Modified: 2011-11-05 01:23 UTC (History)
1 user (show)

Fixed In Version: alsa-utils-1.0.24.1-5.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-05 01:23:46 UTC


Attachments (Terms of Use)
patch for the above (859 bytes, patch)
2011-09-14 11:16 UTC, Bastien Nocera
no flags Details | Diff
updated patch (1.06 KB, patch)
2011-09-14 11:53 UTC, Bastien Nocera
no flags Details | Diff

Description Bastien Nocera 2011-09-14 11:16:15 UTC
Created attachment 523125 [details]
patch for the above

A switch needs to be toggled on, and another one set to a reasonable volume.

Comment 1 Bastien Nocera 2011-09-14 11:53:43 UTC
Created attachment 523133 [details]
updated patch

This patch will make this work with a broken, and fixed control name.

Comment 2 Fedora Update System 2011-10-31 19:24:17 UTC
alsa-utils-1.0.24.1-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/alsa-utils-1.0.24.1-4.fc16

Comment 3 Fedora Update System 2011-11-01 01:26:03 UTC
Package alsa-utils-1.0.24.1-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing alsa-utils-1.0.24.1-4.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15178
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-11-02 19:48:06 UTC
alsa-utils-1.0.24.1-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/alsa-utils-1.0.24.1-5.fc16

Comment 5 Fedora Update System 2011-11-05 01:23:46 UTC
alsa-utils-1.0.24.1-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.